<?xml version="1.0"?>
<project
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
	xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.scm.contract</groupId>
		<artifactId>contract-app</artifactId>
		<version>${contract.version}</version>
	</parent>
	<artifactId>contract-api</artifactId>
	<name>contract-api</name>
	<url>http://maven.apache.org</url>
	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>
	
	<dependencies>
		<dependency>
			<groupId>com.set.direwolfcloud</groupId>
			<artifactId>direwolf-common-core</artifactId>
		</dependency>
		<dependency>
			<groupId>com.set.direwolfcloud</groupId>
			<artifactId>direwolf-common-security</artifactId>
		</dependency>
		<dependency>
			<groupId>com.set.direwolfcloud</groupId>
			<artifactId>direwolf-sys-api</artifactId>
		</dependency>
	</dependencies>
</project>
